body{
font-family: 'Oxygen', sans-serif;
}


@font-face {
    font-family: 'circoregular';
    src: url('../fonts/circo-webfont.eot');
    src: url('../fonts/circo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/circo-webfont.woff2') format('woff2'),
         url('../fonts/circo-webfont.woff') format('woff'),
         url('../fonts/circo-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'circoregular';
	    line-height: 35px;
}

     
      .heading-h1{
              font-size: 26px;
      }


.main-text
{
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
    color: #FFF;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}

.carousel-caption1 p{
line-height:25px;
}

.carousel-caption1 {
	position: absolute;
	/*right: 15%;*/
	bottom: 20px;
	right: 5%;
	right: 5%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left;
	/*text-shadow: 0 1px 2px rgba(0,0,0,.6);*/
	width:45%;
}

.carousel-caption1 ul li{
text-align:left;
}

.carousel-caption1 p{
line-height:25px;
}


.bor{
border:1px solid #c7c7c7;
margin-top: 10px;
}

.news{
background-color:#000;
color:#fff;
padding:5px 15px;
text-align:center;
}

marquee{
padding: 5px 0 0 0;
}

.ltnews{
border-right:2px solid #1995db;
}

.ltmar{
margin-top:10px;
}


.flex-text {
    background-color: rgba(247,247,247,0.9);
    color: #9a9a9a;
    font-size: 24px;
    text-align: center;
    padding: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.flex-text a{
color:#9a9a9a;
}


.foot{
border-top:1px solid #eee;
margin-top:15px;
font-size:12px;
color:#00325a;
padding-top:5px!important;
}

.footlinks{
padding: 4px 0;
list-style: none;
}


.footlinks li{
padding:2px;
}

.footlinks li a{
color:#337bb6;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.footlinks li a:hover{
color:#38a3fa;
}

.lists li{
list-style-image:url('../images/arrow.png');
padding:8px 0px
}

.lists li ul li{
list-style-image:url('../images/arrow2.png');
padding:8px 0px 3px 0px;
}

.hdng{
margin-left:20px;
}




.directors p{
margin-top:5px;
margin-bottom:0px
}

.directors span{
margin-top:5px;
margin-bottom:0px;
font-size:12px;
}

.para{
line-height:25px;
margin: 15px 0px 15px 0px;
text-align:justify;
}

.para1{
line-height:25px;
margin: 15px 0px 0px 0px;
text-align:justify;
}

.ollist li{
padding:8px 0px
}



.formhd{
background-color:#d9edf7;
padding:5px
}

.formhd h5{
margin:0px;
}


.table-ip{
border:1px solid #ddd;
padding:5px;
width:50%;
margin-bottom:30px;
}

.table-ip tr th{
border:1px solid #ddd;
padding:5px 20px;
}

.table-ip tr td{
border:1px solid #ddd;
padding:5px 20px;
}





.table_man{
border:1px solid #ddd;
padding:5px;
width:50%;
margin-bottom:30px;
}


.table_man tr th{
border:1px solid #ddd;
padding:5px 20px;
}

.table_man tr td{
border:1px solid #ddd;
padding:5px 20px;
}


.carousel-caption h2 {
    line-height: 40px;
}

.carousel-caption1 h2{
    line-height: 40px;
}

.navactive{
background-color:#00b7f0;
}

.footmob p a{
text-align:right;
color:#00325a;
}

.bannertxt{
position: absolute;
    margin-top: -140px;
    text-align: center;
    width: 79%;
}
.bannertxt h2{
color:#fff;
text-shadow: 2px 2px 5px #000;
}


.bannertxt p{
    text-align: center;
    color: #fff;
    width: 35%;
    margin: 0 auto;
	}
	

.bannertxt1{
position: absolute;
    margin-top: -180px;
    text-align: center;
    width: 79%;
}

.bannertxt1 h2{
color:#fff;
text-shadow: 2px 2px 5px #000;
}

.bannertxt1 h4{
color:#fff;
text-shadow: 1px 1px 3px #000;
}

.bannertxt1 ul li{
color:#fff;
text-align:left;
margin-left:37%
}


.bannertxt p{
    text-align: center;
    color: #fff;
    width: 35%;
    margin: 0 auto;
	}

.listhdg{
color:#00AFF0;
margin:0px;
font-weight:bold;
}

@media(max-width:767px){
.footmob{
text-align:center;
}

.footmob p{
text-align:center;
}
.footmob p a{
text-align:right;
color:#00325a;
}

}
@media(min-width:768px){
}
@media(min-width:992px){}
@media(min-width:1200px){
.footmob{
text-align:left;
}

.footmob p{
text-align:right;
}

.footmob p a{
text-align:right;
color:#00325a;
}

}

@media (min-width: 768px){
.modal-dialog {
    width: 530px !important; 
}
}

@media screen and (max-width:425px)
{
	.img-banner-space
	{
		    margin-top: 18%;
	}
	.bannertxt h2 {
    color: #fff;
    text-shadow: 2px 2px 5px #000;
    font-size: 15px;
	    margin-top: 77px;
}
}